maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Karl Heinz Marbaise (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (MENFORCER-328) Lift JDK Minimum to 7
Date Sun, 24 Feb 2019 18:36:00 GMT

    [ https://issues.apache.org/jira/browse/MENFORCER-328?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16776352#comment-16776352
] 

Karl Heinz Marbaise commented on MENFORCER-328:
-----------------------------------------------

Done in [546d285c7773769c7a1df5a63e5553a35f124742|https://gitbox.apache.org/repos/asf?p=maven-enforcer.git;a=commitdiff;h=546d285c7773769c7a1df5a63e5553a35f124742]

> Lift JDK Minimum to 7
> ---------------------
>
>                 Key: MENFORCER-328
>                 URL: https://issues.apache.org/jira/browse/MENFORCER-328
>             Project: Maven Enforcer Plugin
>          Issue Type: Improvement
>    Affects Versions: 3.0.0-M2
>            Reporter: Karl Heinz Marbaise
>            Assignee: Karl Heinz Marbaise
>            Priority: Critical
>             Fix For: 3.0.0
>
>
> We should lift the JDK minimum to JDK 7. If someone needs to be JDK 6 Enforcer 1.X will
work for this.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message